body {
    padding:10px;
    background-color: #004f96;
    overflow-y: scroll;
    min-width: 300px;
}

h1,h2,h3{margin-top:0;}

.nav {
    background-color: #00c1ff;
}

#active > a {
    color:white;
    background-color: #0193c6;
}
#active:hover{background-color: #0193c6;}

.navitem > a {
    color: white;
}

.navitem > a:hover {
    background-color: #4dd2ff !important;
    color: white !important;
}

.thumbnail:hover {
    transition:1s;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 10px 2px rgba(255,255,255,1);
    box-shadow: 0px 0px 10px 2px rgba(255,255,255,1);
}

.sitelogo {
    float: left;
    color: white;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}

.txt_center {
    text-align: center;
}

@media (max-width: 450px) {
    .xxs_gr {
        width: 100%;
    }
}

@media (max-width: 992px) {
    .sitelogo {
        color: #004f96;     
    }
    .pcbild {
        width: 80%;
    }
    .news {
        margin-left:1%;
        width: 65.66666667%;
    }
}

@media (max-width:768px) {
    .news {
        width:100% !important;
        margin-left:0px;
    }
}

.carousel-inner > div > img {
    margin:auto;
}

.thumbnail > .caption > .btn {
    float: right;
}

.thumbnail {
    padding-bottom: 35px;   
}

.zwei-spalten > img {
    display:inline-block;
    width: 45%;
}

.nav > li:first-child {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;  
}

.nav {
    border-radius:7px;
    border: 2px solid #0193c6;
    font-size: 15px;
    font-weight: bold;
}

.footerlinks {
    text-align: center;
    color: #DDDDDD;
    font-size: 13px;
}

.formhoch {
    border-radius: 0px;
}

.well, .thumbnail, .panel, .alert {
    -webkit-box-shadow: 0px 0px 10px 2px #333;
    -moz-box-shadow: 0px 0px 10px 2px #333;
    box-shadow: 0px 0px 10px 2px #333;
}

.formhoch:first-child {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}
.formhoch:last-child {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.gbuch > p {
    font-size: 16px;
}

.gbuch > p > a {
    font-size: 12px;
}

.gbuchtext {
    margin:0;
    padding:0;
    padding-left:10px;
}